import '../assets/styles/paper.css';

export default function Home() {
    return (
        <>
            <div className="bg-paper">
                <div className="list-container">
                </div>
            </div>
        </>
    );
}
